This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
OpenPlotter NOOBs install hangs up
#1
Sad 
I've got a 4gb Raspberry Pi4, official power supply, attached monitor, keyboard and mouse, 128gb Kingston high endurance SD card formatted Fat32, downloaded, extracted and copied open plotter_v1.0.0_noobs onto it, then inserted the card into the Pi and powered up. Red light for power on right away and green light for SD card activity flashing. So far so good, looked just like the Rasbian noobs install I did earlier using a 16gb card. That install completed successfully in about 15 minutes and I had a working install. 

But rather than just continuing and installing OpenCPN and plugins from there, I decided that a larger card and the OpenPlotter distribution would be a better starting point.

However, it's been 20 hours of continuous SD card activity and no other indication that there's been any progress with the install. Is this right and I just need to wait longer? Is it because of the large SD card?

Or is this wrong? How do I interrupt the SD activity and power down the Raspberry without damaging anything? Or do I just need to pull the power and hope everything stays OK?
  Reply
#2
OpenPlotter v1 will not work with Raspberry 4 because was based on raspbian stretch and RP4 needs raspbian buster.

OpenPlotter v2 is in the oven and it works in RP3 and RP4.
  Reply
#3
(10-04-2019, 06:46 AM)Sailoog Wrote: OpenPlotter v1 will not work with Raspberry 4 because was based on raspbian stretch and RP4 needs raspbian buster.

OpenPlotter v2 is in the oven and it works in RP3 and RP4.

Well, that resolves some of my frustration with the installs. Thanks.

OK, back to the buster installation. I can build it up with OpenCPN and plugins individually - is there much that I'm missing from OpenPlotter?
  Reply
#4
(10-04-2019, 01:58 PM)FoxyKitty Wrote:
(10-04-2019, 06:46 AM)Sailoog Wrote: OpenPlotter v1 will not work with Raspberry 4 because was based on raspbian stretch and RP4 needs raspbian buster.

OpenPlotter v2 is in the oven and it works in RP3 and RP4.

Well, that resolves some of my frustration with the installs. Thanks.

OK, back to the buster installation. I can build it up with OpenCPN and plugins individually - is there much that I'm missing from OpenPlotter?

Depends on what you are using it for? Maybe install the alpha/beta of OP2 look at the roadmap post  pinned in the forum. pretty simple install
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)